@charset "utf-8";

.outdated-browser-wrapper,
.outdated-browser {display: none;}
.outdated-browser-wrapper {margin: 0; padding: 10px 0 0 0; background: #ffff00 url(../img/bg10x10outdated.png) repeat-x top center;}
.outdated-browser {display: block; margin: 0; padding: 14px 24px 24px 24px; background: #ffff00 url(../img/bg10x10outdated.png) repeat-x bottom center;}
.outdated-browser p {margin: 0; padding: 0 0 4px 0; text-align: center; font-size: 22px; font-weight: bold;}
.outdated-browser p.small {padding: 0; font-size: 12px;}
.outdated-browser b {color: #ff0000;}
.outdated-browser a:link,
.outdated-browser a:visited {color: #4d7db6; text-decoration: underline;}
.outdated-browser a:hover,
.outdated-browser a:focus {color: #ff0000; text-decoration: underline;}
.outdated-browser a:active {color: #ff0000; text-decoration: none;}

/* IE OLDER THAN 9------------------------------------------------------------------ */

.lt-ie9 .outdated-browser-wrapper,
.lt-ie9 .outdated-browser {display: block;}

.lt-ie9 body {font-size: 14px;}
.lt-ie9 .boxed {width: 980px; max-width: 980px;}

.lt-ie9 a.button-pdf {font-size: 18px; line-height: 20px;}
.lt-ie9 a.button-fb {font-size: 18px; line-height: 20px;}
.lt-ie9 .key-message h2 {font-size: 18px; line-height: 20px;}
.lt-ie9 .release {font-size: 18px;}
.lt-ie9 .topmenu {font-size: 16px;}
.lt-ie9 #nav-contact-top ul li {font-size: 16px;}
.lt-ie9 #nav-social-top {font-size: 20px;}
.lt-ie9 .mainmenu {font-size: 18px;}
.lt-ie9 .reservations {font-size: 18px;}
.lt-ie9 .reservations-header h2 {font-size: 36px;}
.lt-ie9 .reservations-header p {font-size: 16px;}
.lt-ie9 .reservations-submit a.submitbutton {font-size: 36px;}
.lt-ie9 .reservations-submit p {font-size: 22px;}
.lt-ie9 .form-field-wrapper label {font-size: 16px;}
.lt-ie9 .startpoint-title h2 {font-size: 48px;}
.lt-ie9 .startpoint-txt h3 {font-size: 20px;}
.lt-ie9 .startpoint-txt p {font-size: 14px;}
.lt-ie9 .startpoint-btn a {font-size: 16px;}
.lt-ie9 .package-booking a {font-size: 23px;}
.lt-ie9 .package-reservation div {font-size: 23px;}
.lt-ie9 .package-reservation div span {font-size: 18px;}
.lt-ie9 .package-terms {font-size: 10px;}
.lt-ie9 .event-booking a {font-size: 23px;;}
.lt-ie9 .google-map-wrapper a.full {font-size: 22px;}
.lt-ie9 .content {font-size: 14px;}
.lt-ie9  h1.entry-title {font-size: 30px;}
.lt-ie9 .footerbox-newsletter h1.entry-title {font-size: 22px; line-height: 24px;}
.lt-ie9 .footerbox-newsletter h1.entry-title small {font-size: 12px; line-height: 18px;}
.lt-ie9 .footerbox-newsletter .newsletter h3 {font-size: 30px;}
.lt-ie9 .footerbox-newsletter .newsletter input[type=email] {font-size: 20px;}
.lt-ie9 .footerbox-newsletter .newsletter input[type=submit] {font-size: 30px;}
.lt-ie9 .footerbox-nav a {font-size: 16px;}
.lt-ie9 .footerbox-numbers p {font-size: 16px;}
.lt-ie9 .footerbox-properties h3 {font-size: 12px;}
.lt-ie9 .footerbox-properties ul {font-size: 14px;}
.lt-ie9 .footerbox-text p {font-size: 10px;}
.lt-ie9 .gform_body div.ginput_container input[type=text] {font-size: 16px;}
.lt-ie9 .gform_body div.ginput_container select {font-size: 16px;;}
.lt-ie9 .gform_body div.ginput_container textarea {font-size: 16px;}
.lt-ie9 .gform_footer input[type=submit] {font-size: 23px !important;}

.lt-ie9 .headerbox-wrapper .bg .bg-shadow {height: 400px; background-size: auto 400px;}
.lt-ie9 .logo {height: 110px;}
.lt-ie9 .key-message {height: 230px;}
.lt-ie9 .key-message h2 {width: 400px; margin: 0 auto; padding-top: 45px; font-size: 24px; line-height: 26px;}
.lt-ie9 .release {height: 60px;}
.lt-ie9 .headerbox-edge {display: block; position: absolute; left: 0; right: 0; bottom: 0; height: 30px; background: url(../img/bg1x30edge.png) repeat-x center bottom;}
.lt-ie9 .headerbox-head {position: relative; height: 240px;}
.lt-ie9 .home .headerbox-head {height: 440px;}
.lt-ie9 .logo {width: 300px; height: 110px; text-align: left;}
.lt-ie9 .logo h1 a {margin: 0;}
.lt-ie9 .key-message {height: auto;}
.lt-ie9 .key-message h2 {width: 660px; padding-top: 115px; font-size: 28px; line-height: 28px;}
.lt-ie9 .key-message h2 span {display: inline; padding: 0 30px 0 0; background: transparent;}
.lt-ie9 .release {position: absolute; left: 0; right: 0; top: 100px; height: auto; border-bottom: solid 2px #fff; box-shadow: 0px 1px 2px rgb(0, 0, 0, 0.5);}
.lt-ie9 #mainmenu-release {left: auto; right: 165px;}

.lt-ie9 .headerbox-head {position: relative; height: 330px;}
.lt-ie9 .home .headerbox-head {height: 530px;}
.lt-ie9 .headerbox-wrapper .headerimage .bg-img {height: 530px; background-size: 100% auto;}
.lt-ie9 .home .headerbox-wrapper .headerimage .bg-img {height: 630px;}
.lt-ie9 .logo {height: 120px; margin-left: 110px; text-align: left;}
.lt-ie9 .logo h1 a {margin: 0; height: 120px;}
.lt-ie9 .logo h1 a img {width: 300px; height: auto;}
.lt-ie9 .key-message h2 {width: 800px; padding-top: 50px; font-size: 28px; line-height: 34px;}
.lt-ie9 .key-message h2 hr {margin: 5px 0;}
.lt-ie9 .release {z-index: 9999; top: 120px;}
.lt-ie9 #reservations-release {display: none;}
.lt-ie9 #mainmenu-release {left: 0; right: auto; top: -120px; width: 80px; padding-top: 30px; color: #fff; background: url(../img/bg1x1reservation-oldie.png); text-shadow: 0px 1px 2px rgb(0, 0, 0, 0.2); text-align: center; font-size: 14px;}
.lt-ie9 #mainmenu-release:hover,
.lt-ie9 #mainmenu-release:active {color: #c45c00; background-color: rgb(255, 255, 255, 0.66);}
.lt-ie9 #mainmenu-release:open {color: #677719; background-color: rgb(255, 255, 255, 1);}    
.lt-ie9 #mainmenu-release .fa {font-size: 40px;}
.lt-ie9 #mainmenu-release span {display: block;}

.lt-ie9 .mainmenu {z-index: 9999; position: absolute; left: 0; right: 0; top: 102px; margin: 0; padding: 10px 50px; border-top: none; border-bottom: solid 10px rgb(255, 255, 255, 0.1); background: rgb(33, 33, 33, 0.95);}
.lt-ie9 .nav-group-lr:after {content: ""; display: table; clear: both;} /* clearfix */
.lt-ie9 .nav-group-l {width: 48%; float: left;}
.lt-ie9 .nav-group-r {width: 48%; float: right;}
.lt-ie9 #nav-main {padding-top: 10px;}
.lt-ie9 #nav-main > ul.menu > li > ul.sub-menu {margin: 0 0 10px 0;}
.lt-ie9 #nav-main > ul.menu > li > ul.sub-menu a {padding-left: 33px; background-position: 15px -390px;}
.lt-ie9 #nav-search {margin: 0; border-bottom: 0;}
.lt-ie9 #nav-shortcuts {display: none;}
.lt-ie9 #nav-social {display: none;}

.lt-ie9 .topmenu {display: block;}
.lt-ie9 .mainmenu {top: 122px;}
.lt-ie9 #nav-main {padding-top: 30px;}
.lt-ie9 #nav-main ul.menu > li > a,
.lt-ie9 #nav-main ul.menu > li.open > a,
.lt-ie9 #nav-main ul.menu > li.current-menu-item > a, 
.lt-ie9 #nav-main ul.menu > li.menu-item-has-children.current-menu-ancestor > a {color: #c45c00; background-position: 10px -588px; cursor: default;}
.lt-ie9 #nav-main .fa {display: none;}
.lt-ie9 #nav-main > ul.menu > li {padding: 20px 0; float: left;}
.lt-ie9 #nav-main > ul.menu > li {width: 33.3%;}
.lt-ie9 #nav-main > ul.menu > li > a {font-size: 22px;}
.lt-ie9 #nav-main > ul.menu > li > ul.sub-menu {display: block; border-bottom: 0;}
.lt-ie9 #nav-main > ul.menu > li > ul.sub-menu a {padding-top: 2px; padding-bottom: 2px;}
.lt-ie9 #nav-main > ul.menu > li > ul.sub-menu a:active,
.lt-ie9 #nav-main > ul.menu > li > ul.sub-menu a:hover {color: #c45c00; text-decoration: none;}
.lt-ie9 .nav-group-l,
.lt-ie9 .nav-group-r {position: relative; width: 100%; float: none;}
.lt-ie9 #nav-search-release {position: absolute; right: 247px; top: 20px; border: 0;}
.lt-ie9 #nav-search-release a {color: #c45c00; cursor: default;}
.lt-ie9 #nav-search-release a .fa {left: 5px; color: #c45c00;}
.lt-ie9 #nav-search-release span {display: none;}
.lt-ie9 #nav-search {position: absolute; right: 40px; top: 24px; display: block; margin: 0; padding: 0; background: transparent; border: 0;}
.lt-ie9 #nav-utilities {padding-top: 20px; padding-bottom: 30px;}
.lt-ie9 #nav-utilities li {float: left; width: 33.3%;}
.lt-ie9 #nav-utilities > ul.menu a {font-size: 22px; color: #c45c00; background-position: 10px -588px;}
.lt-ie9 #nav-utilities > ul.menu a:active,
.lt-ie9 #nav-utilities > ul.menu a:hover {color: #677719; background-position: 10px -188px;}

.lt-ie9 .reservations {z-index: 9998; position: absolute; margin: 0; display: block; left: 0; right: 0; top: auto; bottom: -210px; background: transparent;}
.lt-ie9 .home .reservations {bottom: 30px; padding-bottom: 0; background: url(../img/bg1x1reservation-oldie.png);}
.lt-ie9 .reservations-header {height: 80px; margin: 0; background: url(../img/form2000x300reservations-header-d1-dark.png) no-repeat left bottom;}
.lt-ie9 .reservations-header h2 {display: none; padding: 0;}
.lt-ie9 .reservations-header p {text-align: right; padding-top: 25px; padding-right: 5px;}
.lt-ie9 .reservations-form {float: left; width: 640px; height: 110px; margin: 0; padding-bottom: 0; padding-top: 20px; background: url(../img/form2000x300reservations-form-d1-dark.png) no-repeat left top;}
.lt-ie9 .reservations-form-btm {left: auto; right: -10px; top: 0; bottom: 0; height: auto; width: 10px; background: url(../img/form10x30reservations-form-triangle-dark.png) no-repeat left 25px;}
.lt-ie9 .reservations-submit {float: right; width: 310px; height: 110px; margin: 0; padding-left: 20px; padding-top: 10px; background: url(../img/form1000x300reservations-submit-d-dark.png) no-repeat left -5px;}
.lt-ie9 .reservations-submit a.submitbutton {padding-top: 5px;}
.lt-ie9 .home .reservations-header {background-image: url(../img/form2000x300reservations-header-d1.png);}
.lt-ie9 .home .reservations-form {background-image: url(../img/form2000x300reservations-form-d1.png);}
.lt-ie9 .home .reservations-form-btm {background-image: url(../img/form10x30reservations-form-triangle.png);}
.lt-ie9 .home .reservations-submit {background-image: url(../img/form1000x300reservations-submit-d.png);}    
.lt-ie9 .form-text-wrapper {margin: 0;}
.lt-ie9 .form-field-wrapper {float: left; width: auto; height: 80px; padding-left: 0; margin-right: 10px;}
.lt-ie9 .form-field-wrapper label {left: 10px; right: 0; top: 48px; width: auto; text-align: left;}
.lt-ie9 .form-field.form-calendar {width: 150px;}
.lt-ie9 .form-field.form-arrow {width: 80px;}
.lt-ie9 .form-field input[type=text] {width: 110px;}
.lt-ie9 .form-field select {width: 80px;}

.lt-ie9 .contentbox-wrapper {padding-top: 210px; background-position: center -300px; background-size: 2000px auto;}
.lt-ie9 .home .contentbox-wrapper {padding-top: 0;}

.lt-ie9 .single-screen-wrapper.intro {background-size: 2600px auto;}
.lt-ie9 .section-separator {display: block; height: 220px;}
.lt-ie9 .startpoint {width: 25%; float: left;}

.lt-ie9 .package-img {float: right; margin-left: 20px;}
.lt-ie9 .event-img {float: right; margin-left: 20px;}

.lt-ie9 .address {float: left; width: 48%;}
.lt-ie9 .numbers {float: right; width: 48%;}
.lt-ie9 .google-map-wrapper a.full {left: auto; right: 10px; top: auto; bottom: -30px; height: auto; background-color: transparent; font-size: 12px; line-height: 12px;}
.lt-ie9 .mobile-map {display: none;}
.lt-ie9 .google-map {display: block;}    

.lt-ie9 .content nav.navigation {margin: 20px 10% 0 10%;}
.lt-ie9 .entry-header {position: relative; left: -30px; margin: 0 0 0 10%; padding: 40px 0 36px 30px; background-position: 0 43px; background-size: 28px auto;}
.lt-ie9 .entry-header h1.entry-title {margin: 0; padding: 0; font-size: 30px; line-height: 30px;}
.lt-ie9 .entry-header h1.entry-title.no-smalltitle {padding-top: 10px;}
.lt-ie9 .entry-header h1.entry-title small {font-size: 18px; line-height: 21px;}
.lt-ie9 .entry-header h1.entry-title span {padding: 0 10px; background-position: -2px center; background-size: 20px auto;}
.lt-ie9 .entry-content {margin: 0 10%; padding-bottom: 30px;}
.lt-ie9 .content {font-size: 16px;}
.lt-ie9 .entry-header {left: -36px; padding: 40px 0 36px 36px; background-position: 0 45px; background-size: 34px auto;}
.lt-ie9 .entry-header h1.entry-title {margin: 0; padding: 0; font-size: 36px; line-height: 36px;}
.lt-ie9 .entry-header h1.entry-title.no-smalltitle {padding-top: 12px;}
.lt-ie9 .entry-header h1.entry-title small {font-size: 22px; line-height: 26px;}
.lt-ie9 .entry-header h1.entry-title span {padding: 0 16px; background-position: -2px center; background-size: 28px auto;}
.lt-ie9 .entry-content {padding-bottom: 40px;}
.lt-ie9 .entry-content img.alignleft {float: left; clear: left; margin: 10px 20px 10px 0;}
.lt-ie9 .entry-content img.alignright {float: right; clear: right; margin: 10px 0 10px 20px;}
.lt-ie9 .entry-content h2 img.alignright  {margin-top: 8px;}
.lt-ie9 .content {font-size: 18px;}
.lt-ie9 .entry-header {left: -55px; padding-left: 55px; background-position: 0 40px; background-size: 54px auto;}
.lt-ie9 .entry-header h1.entry-title {font-size: 50px; line-height: 50px;}
.lt-ie9 .entry-header h1.entry-title.no-smalltitle {padding-top: 16px;}
.lt-ie9 .entry-header h1.entry-title small {font-size: 24px; line-height: 30px;}
.lt-ie9 .entry-header h1.entry-title span {padding: 0 18px; background-position: -4px center; background-size: 36px auto;}
.lt-ie9 .entry-content {padding-bottom: 50px;}

.lt-ie9 .footerbox-newsletter .newsletter input[type=submit] {padding-top: 56px;}
.lt-ie9 .footerbox-newsletter .newsletter .newsletter-form {float: left; width: 60%; min-height: 110px; padding-bottom: 10px; background: #c0c0c0 url(../img/form10x1000newsletter-form-h.jpg) no-repeat right -424px;}
.lt-ie9 .footerbox-newsletter .newsletter .newsletter-submit {float: left; width: 40%; min-height: 110px; padding-left: 10px; background: #c0c0c0 url(../img/form10x1000newsletter-submit-h.jpg) no-repeat left -424px;}
.lt-ie9 .footerbox-newsletter .newsletter h3 {float: left;}
.lt-ie9 .footerbox-newsletter .newsletter input[type=submit] {padding-top: 11px;}
.lt-ie9 .footerbox-newsletter .newsletter .newsletter-form {width: 65%; min-height: 60px; background-position: right center;}
.lt-ie9 .footerbox-newsletter .newsletter .newsletter-submit {width: 35%; min-height: 60px; background-position: left center;}
.lt-ie9 .footerbox-newsletter .tripadvisor {position: absolute; right: 0; top: 80px; width: 35%; height: 107px; margin-top: 0;}
.lt-ie9 .footerbox-newsletter .tripadvisor a img {margin-top: 36px;}
.lt-ie9 .footerbox-newsletter .newsletter {width: 660px;}
.lt-ie9 .footerbox-newsletter .newsletter .newsletter-form {width: 77%;}
.lt-ie9 .footerbox-newsletter .newsletter .newsletter-submit {width: 23%;}
.lt-ie9 .footerbox-newsletter .tripadvisor {top: 10px; width: 310px; height: 60px;}
.lt-ie9 .footerbox-newsletter .tripadvisor a img {margin-top: 15px;}
.lt-ie9 .footerbox-nav-wrapper {display: block;}
.lt-ie9 .footerbox-numbers {border-top: solid 2px #677719; text-align: center;}
.lt-ie9 .footerbox-numbers p {display: inline; padding: 0 30px;}
.lt-ie9 .footerbox-numbers p.footerbox-reservations {display: block; text-align: center; padding-bottom: 10px;}

.lt-ie9 .footerbox-properties-wrapper {padding: 0;}
.lt-ie9 .footerbox-properties {padding: 10px 0; background-color: transparent;}
.lt-ie9 .footerbox-properties h3 {float: left; width: 300px; height: 120px; padding: 80px 0 0 110px; background-color: #383838; background-position: 15px 0px;}
.lt-ie9 .footerbox-properties ul {float: right; width: 680px; padding: 0;}
.lt-ie9 .footerbox-properties ul li {float: left; width: 160px; height: 120px; margin-left: 10px; padding-left: 0; text-align: center;}
.lt-ie9 .footerbox-properties ul li span {display: none;}
.lt-ie9 .footerbox-properties ul li small {display: block; padding-top: 80px;}
.lt-ie9 .footerbox-properties ul li#prop-sw {background: #383838 url(../img/logo134x130property-sw.png) no-repeat center center;}
.lt-ie9 .footerbox-properties ul li#prop-crc {background: #383838 url(../img/logo132x130property-crc.png) no-repeat center center;}
.lt-ie9 .footerbox-properties ul li#prop-snrc {background: #383838 url(../img/logo102x130property-snrc.png) no-repeat center center;}
.lt-ie9 .footerbox-properties ul li#prop-v {background: #383838 url(../img/logo126x130property-v.png) no-repeat center center;}

.lt-ie9 .footerbox-text p {font-size: 12px;}
.lt-ie9 .footerbox-text p.copy {float: left; text-align: left;}
.lt-ie9 .footerbox-text p.design {float: right; text-align: right;}

.lt-ie9 .headerbox-wrapper #diaphragm {background: rgb(0, 0, 0);}
.lt-ie9 #reservations-release:hover {background-color: rgb(255, 255, 255);}
.lt-ie9 #mainmenu-release:hover,
.lt-ie9 #mainmenu-release:active {background-color: rgb(255, 255, 255);}
.lt-ie9 #mainmenu-release:open {background-color: rgb(255, 255, 255);}    
.lt-ie9 .mainmenu {border-bottom: solid 10px rgb(255, 255, 255); background: rgb(33, 33, 33);}
.lt-ie9 .reservations {background: rgb(198, 198, 198);}
.lt-ie9 .single-screen-wrapper.intro {border-bottom: solid 10px rgb(0, 0, 0);}
.lt-ie9 .google-map-wrapper a.full {background-color: rgb(129, 157, 174);}
.lt-ie9 .entry-content img {border: solid 5px rgb(103, 119, 25);}
.lt-ie9 .entry-footer span.edit-link a {border: solid 1px rgb(0, 0, 0); background-color: rgb(0, 0, 0);}
.lt-ie9 .entry-footer span.edit-link a:hover {border: solid 1px rgb(255, 0, 0);}

.lt-ie9 .section-separator {display: none;}

/* IE OLDER THAN 8------------------------------------------------------------------ */

.lt-ie8 .outdated-browser-wrapper,
.lt-ie8 .outdated-browser {display: block;}

/* © PIXEL SCIENCE */